<? 
require_once('../../conf/connection.php');

$mesa = $_GET["mesa"];

$query_mesa="SELECT * FROM mesa WHERE num_mesa='$mesa'";
$rs_query_mesa=mysql_query($query_mesa);
$nom_mesa=mysql_result($rs_query_mesa,0,"nombre_mesa");
$fecha = $_GET["fecha"];

$query_pedido="SELECT * FROM pedido WHERE idmesa='$mesa' and est='3'";
$rs_query_pedido=mysql_query($query_pedido);
$numero=mysql_result($rs_query_pedido,0,"idpedido");

if($numero=="" or $numero==0)
{
	?> 
	<script>
      alert("Error al generar el pedido,Presione aceptar para anular pedido");
      window.location.href = "anular2.php?mesa=<? echo $mesa ?>&fecha=<? echo $fecha ?>";
     </script>
	<?
	}else{
		 ?><META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../pedido.php?numero=<? echo $numero ?>&mesa=<? echo $mesa?>&fecha=<? echo $fecha ?>"><?
		}

?>

         
